=== debian/control ===
Source: ros-melodic-neonavigation-launch
Section: misc
Priority: optional
Maintainer: Atsushi Watanabe <atsushi.w@ieee.org>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-neonavigation-launch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-costmap-cspace, ros-melodic-map-server, ros-melodic-planner-cspace, ros-melodic-safety-limiter, ros-melodic-tf2-ros, ros-melodic-trajectory-tracker, ros-melodic-trajectory-tracker-rviz-plugins
Description: Demonstration and sample launch files for neonavigation meta-package
